.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-17e69fd1-ec3c-57ef-b189-e7bfeaad26f5 {
background-color: var(--body-bg) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-17e69fd1-ec3c-57ef-b189-e7bfeaad26f5) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: var(--body-bg) !important;
}
.lfr-layout-structure-item-7ea50f1a-1516-c7c1-cc51-9db414ee4c71 {
font-size: 1.25rem !important;
font-weight: var(--font-weight-bolder) !important;
color: var(--body-color) !important;
}
.container-fluid-max-xl {
max-width: 1280px;
}.lfr-layout-structure-item-bb37da1d-bdf2-3dfc-ca03-188fd1474cd5 {
display: none !important;
}
.lfr-layout-structure-item-022bb995-79a9-f1ec-fd29-5cd5e6b7b7a3 {
font-size: 1.25rem !important;
font-weight: var(--font-weight-bolder) !important;
color: var(--body-color) !important;
}
.lfr-layout-structure-item-4317e58f-9088-1a4b-826a-08de4501e857 {
width: 40px !important;
}
.lfr-layout-structure-item-8c1285d1-516a-7ea5-b78a-fd05bc389915 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8c1285d1-516a-7ea5-b78a-fd05bc389915 .lp-schedule-middle .schedule-middle-wrap{
border: 0;
}

.lfr-layout-structure-item-8c1285d1-516a-7ea5-b78a-fd05bc389915 .item-date, .lfr-layout-structure-item-8c1285d1-516a-7ea5-b78a-fd05bc389915 .item-content{
font-size: 1.125rem !important;
}

.lfr-layout-structure-item-8c1285d1-516a-7ea5-b78a-fd05bc389915 .lp-schedule-middle .schedule-middle-wrap .sm-list-wrap .weekly-list .list-item{
grid-template-columns: 15rem 1fr;
}

.lfr-layout-structure-item-8c1285d1-516a-7ea5-b78a-fd05bc389915  .current-date{
font-size: 3rem !important;
margin: 1.125rem 0 0 0;}

.lfr-layout-structure-item-8c1285d1-516a-7ea5-b78a-fd05bc389915  .sm-list-wrap{
height: 100%;}.lfr-layout-structure-item-39a0b231-a38a-4aa7-7b15-153dc698a61f {
background-color: #EFF7FE !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ef573d1c-c74b-8904-470c-0f3ff17df371 {
font-size: 2.3rem !important;
}
.lfr-layout-structure-item-ef573d1c-c74b-8904-470c-0f3ff17df371 {
font-weight: 700;
}.lfr-layout-structure-item-60013c9d-a6a8-cd4c-bbd2-6840c47e3938 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-60013c9d-a6a8-cd4c-bbd2-6840c47e3938 {
line-height: 2.8125rem;
    font-size: 2.5rem;
    font-weight: 700 !important;
}.lfr-layout-structure-item-d06e99a9-84df-d1af-94b1-b7c819fa8c3f {
font-size: 1.25rem !important;
font-weight: var(--font-weight-bolder) !important;
color: var(--body-color) !important;
}
.lfr-layout-structure-item-37b555e7-37a0-31d8-12b6-898d52664d49 {
width: 90px !important;
}
.lfr-layout-structure-item-9fecff4f-24e3-c30e-0356-8546d77ac91a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9fecff4f-24e3-c30e-0356-8546d77ac91a {
line-height: 2.8125rem;
    font-size: 2.5rem;
    font-weight: 700 !important;
}.lfr-layout-structure-item-bc971b40-ea1e-5957-abf1-1a5d80b92bc4 {
width: 40px !important;
}
.lfr-layout-structure-item-0dfca3c9-21d2-a9a1-17b1-c8a24e693b8a .lp-gb-wrap{   
grid-template-columns: 500px 1fr 1fr 1fr !important;}

.lfr-layout-structure-item-0dfca3c9-21d2-a9a1-17b1-c8a24e693b8a .gb-item{
aspect-ratio: initial !important;
min-height: 17rem;}


.lfr-layout-structure-item-0dfca3c9-21d2-a9a1-17b1-c8a24e693b8a .gb-item .item-wrap{
top: 2.8rem !important;
padding: 0 3rem;}

.lfr-layout-structure-item-0dfca3c9-21d2-a9a1-17b1-c8a24e693b8a .item-title{font-size: 1.625rem !important;}

.lfr-layout-structure-item-0dfca3c9-21d2-a9a1-17b1-c8a24e693b8a .gb-item:first-child .item-wrap{
text-align: left !important;}

.has-edit-mode-menu .lfr-layout-structure-item-0dfca3c9-21d2-a9a1-17b1-c8a24e693b8a .gb-item:first-child .item-wrap{
z-index: 2;
}

.lfr-layout-structure-item-0dfca3c9-21d2-a9a1-17b1-c8a24e693b8a .gb-item:first-child .item-link{
    opacity: 0;
    width: 100% !important;
    height: 100% !important;
    top: 0;
}

.lfr-layout-structure-item-0dfca3c9-21d2-a9a1-17b1-c8a24e693b8a .gb-item:first-child .item-wrap:after{
     background: url(https://grad.dankook.ac.kr/documents/d/grad/arrow-2-png) no-repeat;
    content: "";
    display: block;
    width: 100px;
    min-height: 20px;
    position: absolute;
    bottom: -5rem;
    right: 3rem;
    background-size: contain;}


@media (max-width: 991px) {
  .lfr-layout-structure-item-0dfca3c9-21d2-a9a1-17b1-c8a24e693b8a .lp-gb-wrap { grid-template-columns: 1fr !important;
  }
.lfr-layout-structure-item-0dfca3c9-21d2-a9a1-17b1-c8a24e693b8a .gb-item{
min-height: 10rem;}
.lfr-layout-structure-item-0dfca3c9-21d2-a9a1-17b1-c8a24e693b8a .gb-item:first-child{
height: 20rem;}
}.lfr-layout-structure-item-c8b94160-b490-3979-f030-8930d42dcc31 {
text-align: center !important;
color: var(--tone-medium) !important;
}
.lfr-layout-structure-item-64d3d1cb-2ba0-05aa-c472-31ce453fd31e {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d81ed2f0-eb45-0795-1750-2020536beaf6 {
background-color: var(--body-bg) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d81ed2f0-eb45-0795-1750-2020536beaf6) !important;
border-color: #1F4A7F !important;
font-size: 1.25rem !important;
font-weight: var(--font-weight-bolder) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-778d459c-1e98-ddcc-1764-7bbcaec6774b {
width: 40px !important;
}
.lfr-layout-structure-item-d7d7af7f-f377-d268-e544-996a7601e67c {
background-color: var(--body-bg) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d7d7af7f-f377-d268-e544-996a7601e67c) !important;
border-color: #1F4A7F !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: var(--body-bg) !important;
}
.lfr-layout-structure-item-a54e2ed7-f816-f73a-99ce-45d0c3c52494 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a54e2ed7-f816-f73a-99ce-45d0c3c52494) !important;
min-height: 20rem !important;
overflow: hidden !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
color: var(--body-bg) !important;
}
.lfr-layout-structure-item-a54e2ed7-f816-f73a-99ce-45d0c3c52494 {
position: relative;
z-index: 1;
background-size: 100%;
transition: .3s ease-out;
}

.lfr-layout-structure-item-a54e2ed7-f816-f73a-99ce-45d0c3c52494:hover{
background-size: 110%;
transform: .3s ease-out;
}

@media (max-width: 991px){
.lfr-layout-structure-item-a54e2ed7-f816-f73a-99ce-45d0c3c52494 .admission-title{
font-size: 1.25rem !important;}
.lfr-layout-structure-item-a54e2ed7-f816-f73a-99ce-45d0c3c52494 .admission-date{
font-size: 0.875rem !important;}
}.lfr-layout-structure-item-baad959f-fca5-d249-96a9-fc2d11bf581f .carousel-item:after{
    clear: both;
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.5;
    position: absolute;
    top: 0;
}

.lfr-layout-structure-item-baad959f-fca5-d249-96a9-fc2d11bf581f .carousel-caption .caption-title{
white-space: nowrap;}

.lfr-layout-structure-item-baad959f-fca5-d249-96a9-fc2d11bf581f .carousel-item {
/*height: 100vh !important;*/
}

.lfr-layout-structure-item-baad959f-fca5-d249-96a9-fc2d11bf581f .caption-title{
max-width: 100%;
font-size: 28px !important;
}
.lfr-layout-structure-item-baad959f-fca5-d249-96a9-fc2d11bf581f .caption-title strong{
font-size: 3rem;
letter-spacing: 2px;
font-weight: 700;
-webkit-animation:focus-in-contract 2s cubic-bezier(.25,.46,.45,.94) both;animation:focus-in-contract 2s cubic-bezier(.25,.46,.45,.94) .5s both;}

@-webkit-keyframes focus-in-contract{0%{letter-spacing:1em;-webkit-filter:blur(12px);filter:blur(12px);opacity:0}100%{-webkit-filter:blur(0);filter:blur(0);opacity:1}}

.lfr-layout-structure-item-baad959f-fca5-d249-96a9-fc2d11bf581f .lp-slide-type-c .carousel-item .carousel-caption .caption-subtitle{
    font-size: 1.25rem;
    margin: 2rem auto 0;
}

/* Typing Animation */
.lfr-layout-structure-item-baad959f-fca5-d249-96a9-fc2d11bf581f  .caption-subtitle{
opacity: 0;
animation: fadeInUp 2s ease-out forwards;
animation-delay: 2s;
}

@keyframes fadeInUp {
  0% {
    opacity: 0;
    transform: translateY(30px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

@media (max-width: 991px) {
.lfr-layout-structure-item-baad959f-fca5-d249-96a9-fc2d11bf581f .lp-slide-type-c .carousel-caption{top: 35%}
.lfr-layout-structure-item-baad959f-fca5-d249-96a9-fc2d11bf581f .lp-slide-type-c .carousel-item .carousel-caption .caption-title {
    font-size: 1.25rem !important;
}
.lfr-layout-structure-item-baad959f-fca5-d249-96a9-fc2d11bf581f .lp-slide-type-c .carousel-item .carousel-caption .caption-title strong{
    font-size: 2rem !important;
}
}.lfr-layout-structure-item-5a841687-5976-baa5-3cfb-00040dd77a99 .lp-swiper-type1 .swiper.st1{
max-width: 100%;
}.lfr-layout-structure-item-066344c4-68ef-5f7f-da0c-6b50c05ab9a2 {
background-color: var(--body-bg) !important;
border-color: #1F4A7F !important;
display: none !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: var(--body-bg) !important;
}
.lfr-layout-structure-item-066344c4-68ef-5f7f-da0c-6b50c05ab9a2:hover .link-btn{ 
background-color : #2563eb !important;
color: #fff !important;
transition: .2s ease-out;}.lfr-layout-structure-item-151d24c9-9f03-360c-4f65-b674591567f9 .item-title {
font-size: 2.425rem !important;
font-weight: 600 !important;
}.lfr-layout-structure-item-c3a9041f-b8d8-786e-3c3a-4d4c7a3cd31d {
font-size: 1.25rem !important;
color: #333333 !important;
}
.lfr-layout-structure-item-c3a9041f-b8d8-786e-3c3a-4d4c7a3cd31d {
font-weight: bold;
}.lfr-layout-structure-item-64fe6553-8eb1-6378-ebd5-b6a44c62de49 {
position: relative;
}.lfr-layout-structure-item-a92e661e-7b6b-db18-5678-c06991bd38dc .bottom-list .item-date{font-size: 1rem !important;}
.lfr-layout-structure-item-a92e661e-7b6b-db18-5678-c06991bd38dc .item-subject{
font-weight: 500 !important;
font-size: 1.125rem !important;
}

.lfr-layout-structure-item-a92e661e-7b6b-db18-5678-c06991bd38dc .bottom-list .list-item{
padding: 1rem 0 !important;}.lfr-layout-structure-item-f491fd27-c11d-4f6a-dedf-2e011a553937 {
width: 100px !important;
}
.lfr-layout-structure-item-f491fd27-c11d-4f6a-dedf-2e011a553937 {
}
.lfr-layout-structure-item-e1bed7b8-8391-d70d-62f7-9efe317c8d6a {
background-color: var(--body-bg) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e1bed7b8-8391-d70d-62f7-9efe317c8d6a) !important;
border-color: #1F4A7F !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: var(--body-bg) !important;
}
.lfr-layout-structure-item-8ffe3aa2-d812-3f05-5852-cb30ecbcf3c1 {
font-size: 1.375rem !important;
}
.lfr-layout-structure-item-7b39bfc9-cf39-5c7c-3c2b-8da43c2872d4 {
background-color: #F5F5F5 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7b39bfc9-cf39-5c7c-3c2b-8da43c2872d4) !important;
padding-bottom: 4rem !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-7b39bfc9-cf39-5c7c-3c2b-8da43c2872d4 {
margin-top: -8rem;
background: repeat;
}

@media (max-width: 991px){
.lfr-layout-structure-item-7b39bfc9-cf39-5c7c-3c2b-8da43c2872d4 {
padding-top: 5rem !important;}
}.lfr-layout-structure-item-29833e94-34e9-7de9-7b33-fefc70f57cd0 {
position: absolute;
right: 0;
top: 1.8rem;
}.lfr-layout-structure-item-ba21f697-b38a-63b8-2c08-57a32db3813d {
margin-top: var(--spacer-4,1.5rem) !important;
overflow: visible !important;
}
.lfr-layout-structure-item-ba21f697-b38a-63b8-2c08-57a32db3813d .link-btn:hover  {
box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -4px rgba(0, 0, 0, 0.1) !important;}.lfr-layout-structure-item-c6db69e9-35a3-5d44-5fe8-d06890deeeae {
width: 40px !important;
}
